<?php
$page_title = "線上提問 - 提交完畢";
include_once('site_config.php');
include_once('template/base_site_head.php');
?>
    <!-- メインエリア -->
<wrapper>
	<section class="container page-container">
		<div class="row page-title">
			<div class="col-sm-12">
				<h1 class="blue-line-ctr"><?php echo $page_title; ?></h1>
			</div>
		</div>
	
    <div class=" col-sm-12 thankyou-msg">

      <p>您的問題/建議已成功提交。<br>
      若您的電子信件是在週一至週五下午4點(GMT+8)前寄達，我們將在當天回複您的提問；若您的電子信件是在下午四點(GMT+8)之後，或是週末與法定假日寄達，我們將在次一營業日為您解答。<br>
      所有內容將會被保密，不會向第三方透露。</p>
      <a href="<?php echo $home_url; ?>" class="btn-left">返回首頁</a></p>
    </div>
    <script src="../js/support.js"></script>
    	
	</section>
</wrapper>
    <!-- /メインエリア -->
<?php
include_once('template/base_site_foot.php');
echo $endscripts;
?>
</body>
</html>